<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="box_sky_blue">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background"> @color/white</item>
        <item name="android:layout_margin">5dp</item>
        <item name="android:padding">5dp</item>
        <item name="android:textSize">20sp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">#ffffff</item>
    </style>
</resources>